html{
	background-color: #115f70;
	font-size:64.5%;
	font-family:Arial, sans-serif;
}
body {
	width:960px;
	border-bottom:5px solid #779fb4;
	border-left:5px solid #779fb4;
	border-right:5px solid #779fb4;
	margin:0 auto;
	font-size:1.4em;
}
header { background:url("line.gif") left 20px no-repeat #fff; height:20em;}
#logo { position:absolute; top:105px; margin-left:30px; z-index:10; }
#banner { position:relative; top:84px; left:8px; border:2px solid #404e52; height:198px; width:940px;}
a { color: #115f70; text-decoration:none; }
a:hover, a:focus, a:active { text-decoration:underline; }
#main,
footer{ 	background-color: #fff; color:#404e51; text-align:center; }
#main p { width:60%; margin:0 auto; padding-bottom:20px;}
h1 { color:#fff; background-color: #115f70; margin-top: 10px; padding-bottom: 10px; font-size:1.6em;}
h1 span.french { color:#c1dbe0;}
h2 {color:#115f70; text-transform:uppercase;}
#social li { display:inline; list-style:none; padding:0 5px;} 
#end { color:#9C915D; font-size:1.5em; line-height:1.5em; font-weight:bold; }
footer { border-top:2px solid #779fb4; font-size:0.8em; }
